<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Movies</title>
</head>
<body>
	<h3>My Top Ten Movies</h3>
	<ol>
		<li>White Chicks</li>
		<li>Sister Act I</li>
		<li>Sister Act II</li>
		<li>Grave of the Fireflies</li>
		<li>Spirited Away</li>
		<li>My Neighbor Totoro</li>
		<li>Howl's Moving Castle</li>
		<li>Nausicaa of the Valley of the Wind</li>
		<li>Princess Mononoke</li>
		<li>Nacho Libre</li>
	</ol>	
	<br>
	<a href="../activity.html">Back to Activity Home Page</a>
	<br>
	<a href="./top10ActorsActress.html">Back to Top 10 Actors/Actress Page</a>
	<br>
	<a href="../music/top10Artists.html">Back to Top 10 Artists Page</a>
	<br>
	<a href="../music/top10Music.html">Back to Top 10 Music Page</a>
</body>
</html>